iOS @AppleiOS AppsiPhoneMobile AppsWas gibt's Neues

Die WhatsApp-Anwendung funktioniert nicht mehr auf allen iPhone-Modellen

WhatsApp ist auf dem iPhone 4S nicht verfügbar

Die weltweit beliebteste Messaging-Anwendung, WhatsApp, hat diese Woche ein Update erhalten, das eine erhebliche Anzahl von Benutzern betreffen wird.
Beginnen Sie mit der Version 2.21.50 a WhatsApp für iPhonemuss es mindestens auf dem Gerät ausgeführt werden iOS 10 oder eine neuere Version, um die Anwendung zu verwenden. Mit anderen Worten, die Eigentümer von iPhone 4S Sie können die Anwendung und den Dienst nicht mehr verwenden WhatsApp von diesen Geräten.

Obwohl es sich um ein Smartphone handelt, das vor 9 Jahren auf den Markt gebracht wurde, iPhone 4S es kann immer noch in den Taschen vieler Menschen auf der ganzen Welt gefunden werden. Ein iPhone mit einem Design, das propünktlich bis heute bezahlt, so dass wir in 2020 - 2021 ein iPhone 12 mit Linien und Formen sehr habenproiPhone 4S Markt. Leider unterstützt der "Veteran" neuere Versionen von iOS 9 nicht.

WhatsApp hat kürzlich eine kurze Liste von Betriebssystemen veröffentlicht, die die neueste Version der Anwendung unterstützen können:

- Smartphones Android mit Betriebssystem 4.0.3 oder höher
- iPhone mit iOS 10 oder neuerer Version.
- Smartphones mit KaiOS 2.5.1 oder höher. Einschließlich JioPhone und JioPhone 2.

Im Februar letzten Jahres (2020) veröffentlichte WhatsApp ein Update, mit dem die Anwendung auf dem iPhone 4 oder älteren Modellen nicht mehr ausgeführt werden konnte. Dieses Update war nur mit iOS 8 oder höher kompatibel. Unter diesen Bedingungen waren iPhone 4S-Besitzer nicht betroffen.

Wir wissen nicht, ob WhatsApp nächstes Jahr ein Update mitbringen wird, um die Unterstützung für iPhone 5 und iPhone 5 C zu entfernen. Letzteres ist mit iOS 10 oder älteren Versionen kompatibel.

Tags

Hinterlassem Sie einen Kommentar

Nach oben-Taste
Schließen